name = "Halfdoors"
filename = "half-doors-1.18.2-fabric-1.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/eUIcEaMw/versions/1.1.0/half-doors-1.18.2-fabric-1.1.0.jar"
hash-format = "sha1"
hash = "aad72d9cc3c328eb303bb0b756555e1709d88da5"

[update]
[update.modrinth]
mod-id = "eUIcEaMw"
version = "TwXh1CKd"
